/* Horizontal Carousel */

#horizontal_carousel {

  float: left;

  width: 100%;

  height: auto;

  margin-bottom: 10px;

  position: relative;

}



#horizontal_carousel ul {

  margin: 0;

  padding:0;

  width: 1000000px;

  position: relative;

  top: 0;

  left: 0;

  height: auto;

}                      



#horizontal_carousel ul li {

  height: auto;

  text-align: center; 

  padding:10px;

  list-style:none;   

  float:left;

}



#horizontal_carousel .previous_button {

  float:left;  

  width: 32px;

  height: 175px;

  background: url(../images/manufacturers/horizontal/left.png);

  z-index: 100;

  cursor: pointer;

}



#horizontal_carousel .previous_button_over {

  background: url(../images/manufacturers/horizontal/left_over.png);

}



#horizontal_carousel .previous_button_disabled {

  background: url(../images/manufacturers/horizontal/left_disabled.png);

  cursor: default;

}



#horizontal_carousel .next_button {

  float:left;  

  width: 32px;

  height: 175px;

  background: url(../images/manufacturers/horizontal/right.png);

  z-index: 100;

  cursor: pointer;

}



#horizontal_carousel .next_button_over {

  background: url(../images/manufacturers/horizontal/right_over.png);

}



#horizontal_carousel .next_button_disabled {

  background: url(../images/manufacturers/horizontal/right_disabled.png);

  cursor: default;

}